insert into subjects(id, description) values ('arranging', 'Arranging');
insert into subjects(id, description) values ('composing', 'Composing');
insert into subjects(id, description) values ('music-business', 'Music Business');
insert into subjects(id, description) values ('music-theory', 'Music Theory');
insert into subjects(id, description) values ('recording', 'Recording');
insert into subjects(id, description) values ('site-reading', 'Site Reading');
